Back to matrix

D02-RA: No

Rationale

The selected IRATI/Linux Ethernet composition explicitly loads the IRATI core, normal IPC-process and Ethernet VLAN shim kernel modules. It therefore requires additional kernel support.

Assessment method

Primary specification and implementation documentation review; no runtime experiment

Source context

RFC 1633, RFC 7567, RFC 2475 or IRATI Ethernet tutorial, as linked

Outstanding qualification

Applies to IRATI as selected, not every RINA implementation or a hypothetical userspace port. Privileged provisioning alone does not decide D01 routine endpoint operation; D01 remains pending.

Public sources

Editorial evidence references

The following identifiers refer to research records not included in this public package; they are not public links.